Subject: Re: anthropology of linux: help needed

From: Roel Bindels <[email-masked]>
Date: Sat, 03 Mar 2007 12:25:44 +0100

m a a kastrinou-theodoro@durham ac uk schreef:
> Hello,
> 
> This is a rather strange e-mail for these mailing
> lists, I know. I am a third year Social Anthropology
> student in the University of Durham doing my
> dissertation (thesis) on the Anthropology of
> GNU/Linux. I would really appreciate if you could help
> me out and offer some of your time to fill in the
> questionnaire below- it will only take 2 minutes.
> Replies will be confidential and everything in the
> dissertation will be anonymous. Results will be
> e-mailed to participants upon request.
> 
> Thanks in advance, and... enjoy!
> Maria Kastrinou
> 
> 
> 
> QUESTIONS:
> 
> 1. When did you start using GNU/Linux OS?
6 years ago
> 
> 
> 2. What is your level of involvement?
> newbie/ user/ developer (delete as appropriate)
developer
> 
> 
> 3. Why are you using Linux?
I like it more than the alternatives
> 4. Is Linux fun? How?
It's safe, flexibel....
> 
> 
> 5. Which distribution of Linux do you use?
For clients I normaly use SuSE - sometimes Ubuntu, for servers I use debian.
> 
> 
> 6. What in your opinion constitutes a ¡good hack¢?
Since hacking is not a negative thing, I think a good hack is some code
that does the job and also is very nice developed
> 
> 
> 7. Would you describe yourself as a ¡hacker¢?
if hacker is equelent to software developer, yes. If it is somebody that
cracks (cracker) code then no.
> 
> 
> 8. Which super-hero (apart from Tux) do you think
> would represent Linux best?
I don't believe superheroes excists. Linux does..
> 
> 
> 9. Describe Microsoft OS in one word.
buggy
> 
> 
> 10. How do you view the recent patent agreement
> between Microsoft and Novell?
I think NOVELL is a big boy and can play it's own game.
> 
> 
> 11. GNU GPL, copyleft and freedom of speech: good, bad
> or irrelevant?
very good
> 
> 
> 12. How many Linux mailing lists are you a member of?
10

> 
> 
> 13. Would you reply to a question sent through Linux
> mailing lists and why?
No ;), open communication
> 
> 
> 14. Microsoft vs. Linux: cathedral vs. bazaar or
> something altogether different?
Commercial vs Non-Commercial

> 
> 
> 15. Open Source or Free Software?
Open Source
> Personal Information:
> a) Age:
29
> b) Gender:
Male
> c) Occupation:
Tutor
> d) Your current geographic location:
Netherlands
> Any other comments?
Nope
> 
> 
> Would you like me to e-mail you the results? YES/ NO
Put them on the list ;)
> 
> 
> Hope you enjoyed it!
> 
> THANK YOU!
> 
> Maria
> 
> 
> 
> 
> -
> To unsubscribe from this list: send the line "unsubscribe linux-gcc" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
>